Bug 733683 - Add brief information on setting the wallaby-broker configuration parameter
Summary: Add brief information on setting the wallaby-broker configuration parameter
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Deadline: 2011-09-30
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Management_Console_Installation_Guide
Version: Development
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: 2.1
: ---
Assignee: Alison Young
QA Contact: Leonid Zhaldybin
URL:
Whiteboard:
Depends On: 733205 738875
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-26 13:45 UTC by Trevor McKay
Modified: 2014-11-09 22:38 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-01-26 19:26:05 UTC
Target Upstream Version:


Attachments (Terms of Use)
setting the wallaby-broker configuration parameter (11.62 KB, application/vnd.oasis.opendocument.text)
2011-10-02 21:00 UTC, Trevor McKay
no flags Details

Description Trevor McKay 2011-08-26 13:45:06 UTC
Description of problem:

Integration of wallaby into cumin brings with it a new configuration parameter for the wallaby message broker.  Default behavior is to just use the first entry from "brokers:", but if wallaby is split out onto a broker separate from the rest of the grid components then cumin.conf needs to set a specific value.

This should not be a lot of content, just a few sentences.

Comment 1 Alison Young 2011-09-16 00:12:55 UTC
Needinfo to Trevor for content, devel_ack+ conditional on receiving source content by deadline. 

Thanks,

Comment 2 Trevor McKay 2011-10-02 21:00:19 UTC
Created attachment 525959 [details]
setting the wallaby-broker configuration parameter

This content describes how to set the wallaby-broker configuration parameter in Cumin to allow tagging facilities and augmented inventory data.  Note that in a default configuration, wallaby will be using the same broker as the rest of condor and no action is necessary.

Comment 6 Leonid Zhaldybin 2011-11-15 10:10:19 UTC
This issue was fixed in the upcoming version 2.1

-> VERIFIED

Comment 7 Lana Brindley 2012-01-26 19:26:05 UTC
This book is now available on redhat.com/docs. Please raise a new bug if you spot any issues.

Thanks,
LKB


Note You need to log in before you can comment on or make changes to this bug.